Correção de BASH mínimo, como edição de linha é suportada Erro GRUB no Linux